<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px layer-overlay overlay-white-9" data-tm-bg-img="images/bg/bg1.jpg">
<div id="wrapper" class="clearfix">
  
  <!-- Start main-content -->
  <div class="main-content-area">
    
    <!-- Section: About -->
    <section class="divider fullscreen">
      <div class="container pb-0 pb-lg-90">
        <div class="section-content">
          <div class="row align-items-center">
            <div class="col-sm-12 col-lg-4 hidden-md-down">
              <img width="340" height="464" src="images/about/6.png" class="attachment-large mt-30" alt=""/>
            </div>
            <div class="mb-md-30 col-sm-12 col-lg-4 col-md-6">
              <h2>Albert Smith</h2>
              <h5 class="text-gray mt-0 mb-40">Expert Agent</h5>
              <div class="icon-box icon-left iconbox-theme-colored2 animate-icon-on-hover animate-icon-rotate mb-25">
                <div class="icon-box-wrapper">
                  <div class="icon-wrapper">
                    <a class="icon icon-dark icon-type-font-icon"> <i class="flaticon-contact-045-call"></i> </a>
                  </div>
                  <div class="icon-text">
                    <h5 class="icon-box-title mt-0">Phone</h5>
                    <div class="content"><a href="tel:+123.456.7890">+123.456.7890</a></div>
                  </div>
                  <div class="clearfix"></div>
                </div>
              </div>
              <div class="icon-box icon-left iconbox-theme-colored2 animate-icon-on-hover animate-icon-rotate mb-25">
                <div class="icon-box-wrapper">
                  <div class="icon-wrapper">
                    <a class="icon icon-dark icon-type-font-icon"> <i class="flaticon-contact-043-email-1"></i> </a>
                  </div>
                  <div class="icon-text">
                    <h5 class="icon-box-title mt-0">Email</h5>
                    <div class="content"><a href="mailto:needhelp@yourdomain.com">needhelp@yourdomain.com</a></div>
                  </div>
                  <div class="clearfix"></div>
                </div>
              </div>
              <div class="icon-box icon-left iconbox-theme-colored2 animate-icon-on-hover animate-icon-rotate mb-40">
                <div class="icon-box-wrapper">
                  <div class="icon-wrapper">
                    <a class="icon icon-dark icon-type-font-icon"> <i class="flaticon-contact-025-world"></i> </a>
                  </div>
                  <div class="icon-text">
                    <h5 class="icon-box-title mt-0">Address</h5>
                    <div class="content">66 Broklyn Street USA</div>
                  </div>
                  <div class="clearfix"></div>
                </div>
              </div>
              <ul class="styled-icons icon-dark icon-sm icon-circled mt-20">
                <li><a href="#" data-tm-bg-color="#3B5998"><i class="fab fa-facebook"></i></a></li>
                <li><a href="#" data-tm-bg-color="#02B0E8"><i class="fab fa-twitter"></i></a></li>
                <li><a href="#" data-tm-bg-color="#4C75A3"><i class="fab fa-vk"></i></a></li>
                <li><a href="#" data-tm-bg-color="#D9CCB9"><i class="fab fa-instagram"></i></a></li>
                <li><a href="#" data-tm-bg-color="#D71619"><i class="fab fa-google-plus"></i></a></li>
                <li><a href="#" data-tm-bg-color="#A4CA39"><i class="fab fa-android"></i></a></li>
                <li><a href="#" data-tm-bg-color="#4C75A3"><i class="fab fa-vk"></i></a></li>
              </ul>
            </div>
            <div class="mb-md-30 col-sm-12 col-lg-4 col-md-6">
              <div class="open-hours p-30 border-10px border-theme-colored2">
                <h5 class="mt-0"><i class="far fa-clock text-theme-colored"></i> Opening Hours</h5>
                <ul class="tm-sc-opening-hours tm-sc-opening-hours-compressed opening-hours border-light">
                  <li class="clearfix">
                    <span>Monday - Thursday</span>
                    <div class="value">9:00 - 17:00</div>
                  </li>
                  <li class="clearfix">
                    <span>Friday</span>
                    <div class="value">9.00 - 16.00</div>
                  </li>
                  <li class="clearfix">
                    <span>Saturday</span>
                    <div class="value">9.00 - 16.00</div>
                  </li>
                  <li class="clearfix">
                    <span>Sunday</span>
                    <div class="value">Closed</div>
                  </li>
                </ul>
                <h5><i class="far fa-question-circle text-theme-colored"></i> Need Help?</h5>
                <p>Just make an appointment to get help from our experts.</p>
                <a class="btn btn-theme-colored2 btn-flat btn-bordered mt-10" data-bs-toggle="modal" data-target="#BSParentModal" href="ajax-load/modal-contact-form.html">Contact Now</a>
                <!-- Modal -->
                <div class="modal fade" id="BSParentModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                  <div class="modal-dialog modal-dialog-centered" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalCenterTitle">Interested in discussing?</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <!-- Contact Form -->
                        <form id="contact_form" name="contact_form" class="" action="includes/sendmail.php" method="post">
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="mb-3">
                                <label>Name <small>*</small></label>
                                <input name="form_name" class="form-control" type="text" placeholder="Enter Name">
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="mb-3">
                                <label>Email <small>*</small></label>
                                <input name="form_email" class="form-control required email" type="email" placeholder="Enter Email">
                              </div>
                            </div>
                          </div>
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="mb-3">
                                <label>Subject <small>*</small></label>
                                <input name="form_subject" class="form-control required" type="text" placeholder="Enter Subject">
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="mb-3">
                                <label>Phone</label>
                                <input name="form_phone" class="form-control" type="text" placeholder="Enter Phone">
                              </div>
                            </div>
                          </div>

                          <div class="mb-3">
                            <label>Message</label>
                            <textarea name="form_message" class="form-control required" rows="5" placeholder="Enter Message"></textarea>
                          </div>
                          <div class="mb-3">
                            <input name="form_botcheck" class="form-control" type="hidden" value="" />
                            <button type="submit" class="btn btn-flat btn-theme-colored1 btn-sm text-uppercase mt-10 mb-sm-30 border-left-theme-color-2-4px" data-loading-text="Please wait...">Send your message</button>
                            <button type="reset" class="btn btn-flat btn-theme-colored3 btn-sm text-uppercase mt-10 mb-sm-30 border-left-theme-color-2-4px">Reset</button>
                          </div>
                        </form>

                        <!-- Contact Form Validation-->
                        <script>
                          (function($) {
                            $("#contact_form").validate({
                              submitHandler: function(form) {
                                var form_btn = $(form).find('button[type="submit"]');
                                var form_result_div = '#form-result';
                                $(form_result_div).remove();
                                form_btn.before('<div id="form-result" class="alert alert-success" role="alert" style="display: none;"></div>');
                                var form_btn_old_msg = form_btn.html();
                                form_btn.html(form_btn.prop('disabled', true).data("loading-text"));
                                $(form).ajaxSubmit({
                                  dataType:  'json',
                                  success: function(data) {
                                    if( data.status == 'true' ) {
                                      $(form).find('.form-control').val('');
                                    }
                                    form_btn.prop('disabled', false).html(form_btn_old_msg);
                                    $(form_result_div).html(data.message).fadeIn('slow');
                                    setTimeout(function(){ $(form_result_div).fadeOut('slow') }, 6000);
                                  }
                                });
                              }
                            });
                          })(jQuery);
                        </script>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Divider -->
  </div>
  <!-- end main-content -->
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>
